<?xml version="1.0" encoding="utf-8" ?>
<Addins>
  <Configuration Name="DX">
    <Addin Name="Ansys.DesignXplorer.Commands.Addin" Location="$(Addins)/DesignXplorer/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.DesignXplorer.Commands.dll"/>
    <Addin Name="Ansys.DesignXplorer.GUI.Addin" Location="$(Addins)/DesignXplorer/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.DesignXplorer.GUI.dll"/>
  </Configuration>
  <Configuration Name="Default">
    <IncludeConfig Name="DX" />
  </Configuration>
  <Configuration Name="ASim">
    <IncludeConfig Name="DX" />
  </Configuration>  
  <Configuration Name="ASimDX">
    <IncludeConfig Name="ASim" />
    <IncludeConfig Name="DX" />
  </Configuration>
</Addins>
